@charset "utf-8";
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(../../admin/css/NanumGothic-Bold.eot);
  src: url(../../admin/css/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(../../admin/css/NanumGothic-Bold.woff2) format('woff2'),
       url(../../admin/css/NanumGothic-Bold.woff) format('woff');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(../../admin/css/NanumGothic-Regular.eot);
  src: url(../../admin/css/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(../../admin/css/NanumGothic-Regular.woff2) format('woff2'),
       url(../../admin/css/NanumGothic-Regular.woff) format('woff');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 700;
  src: url(../../admin/css/NanumGothic-Bold.eot);
  src: url(../../admin/css/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(../../admin/css/NanumGothic-Bold.woff2) format('woff2'),
       url(../../admin/css/NanumGothic-Bold.woff) format('woff');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(../../admin/css/NanumGothic-Regular.eot);
  src: url(../../admin/css/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(../../admin/css/NanumGothic-Regular.woff2) format('woff2'),
       url(../../admin/css/NanumGothic-Regular.woff) format('woff');
}

/* Base */
* {-webkit-text-size-adjust:none;}
html{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline;outline:none;overflow-y:scroll;overflow-x:hidden;}
body {font-size:0.75em;line-height:1.25em;color:#666;background-color:#ffffff;overflow:hidden;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,div{margin:0;padding:0;font-family:Nanum Gothic,Helvetica,sans-serif;-webkit-text-size-adjust:100%;}
ul, ol, li {list-style:none;}
fieldset, img {border:none;}
hr, button img {display:none;}
form, fieldset, legend, label {margin:0;padding:0;}
fieldset{border:0 none;}
fieldset legend {position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;margin:0;padding:0;font:0/0 Arial;}
em,address{font-style:normal;}
input,textarea,select,button,table{font-size:inherit;font-family:inherit;line-height:inherit;color:#666;}
label { cursor:pointer;}
* html input {margin:-1px 0;} *:first-child+html input {margin:-1px 0;} input.checkbox { width:13px;height:13px;margin-top:-4px;vertical-align:middle;}
a {color:#666;text-decoration:none;} a:hover, a:active {color:#666;text-decoration:none;}
address, article, aside, figure, footer, header, hgroup, menu, nav, section {display:block;}
.clearfix{zoom:1;} .clearfix:after{content:"";display:block;clear:both;}
.inner {position:relative;width:1100px;margin:0 auto;}

/* h */
#header h1 {position:absolute;height:56px;line-height:56px;}
#header h1 a {display:inline-block;min-width:180px;max-width:250px;height:56px;line-height:56px !important;font-size:21px;font-weight:bold;color:#fff !important;line-height:20px;text-align:center;}
#header h1 a img {min-width:180px;max-width:250px;max-height:45px;vertical-align:middle;}
#header h1 a:hover, h1 a:active {color:#fff;}

header {height:56px;}
#header {position:absolute;width:100%;min-width:1100px;height:56px;z-index:100;}
#header ul {position:absolute;top:12px;right:10px;}
#header ul li {display:inline;font-size:11px;letter-spacing:-0.5px;}
#header ul li a {color:#f3f3f3;}
#header ul li .bar {display:inline-block;padding:0 7px;font-size:10px;color:#f3f3f3;}
#header #header-news {position:absolute;top:26px;left:455px;}
#header #header-news a {font-size:12px;color:#CACED1;}
#header #header-news .date {color:#999;}

#content, 
#nav-main, 
#nav-sub , 
#nav-sub ul, 
#content-index, 
#content-view {min-height:900px;height:100%;}

/* nav */
#nav-main {position:absolute;width:180px;border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0;box-shadow:4px 0 14px rgba(0,0,0,0.25);z-index:90;}
#nav-main ul {}
#nav-main ul li {
	display:block;
	background:#ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{global-active-background-start}*/), to( #f6f6f6 /*{global-active-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkidt-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/);
	border-bottom:1px solid #E0E0E0;
}
#nav-main ul li a {display:block;padding:0 0 0 25px;height:50px;font-size:13px;color:#222;line-height:50px;}
#nav-main ul li a span {display:block;position:absolute;margin:0 0 0 130px;font-size:9px;color:#9A9A9A;}
#nav-main ul li a:hover span {color:#fff;}
#nav-main .empty_menu {display:none;text-align:center;}
#nav-main .holder {display:block;background:#ECEAEB;}
#nav-main .holder a:hover {color:#fff;}
#nav-main #left-banner {display:block;margin:40px 0 0 15px;font-size:13px;line-height:160%;color:#666;}
#nav-main #left-banner img {max-width:150px;}
#nav-sub {position:absolute;left:181px;width:0px;z-index:80;overflow:hidden;border-right:1px solid #E0E0E0;box-shadow:4px 0 12px rgba(0,0,0,0.1);}
#nav-sub ul {display:none;box-shadow:5px 0 5px rgba(0,0,0,0.1);}
#nav-sub ul li {display:block;width:180px;border-bottom:1px solid #d6d6d6;}
#nav-sub ul li a {display:block;padding:0 0 0 25px;height:50px;font-size:13px;color:#333;line-height:50px;}
#nav-sub ul li a span {display:block;position:absolute;margin:0 0 0 130px;font-size:9px;color:#9A9A9A;}
#nav-sub ul li a:hover span {color:#fff;}
#nav-sub .curr a {color:#fff;}
#nav-sub .holder {display:block;background:none;}
#nav-sub .holder a:hover {color:#fff;}
#nav-sub .content-menu {display:none;height:0px;padding:8px 0 8px 25px;background:#F3F1F2;overflow:hidden;}
#nav-sub .content-menu a {display:inline;padding:0;font-size:13px;color:#555;line-height:24px;}
/*#nav-sub .content-menu a:hover {color:#fff;}*/
#nav-sub .content-menu a:hover {display:inline;padding:0;font-size:13px;line-height:24px;background:none;}

#content-index {display:block;float:right;width:612px;overflow:hidden;}
#content-view {display:block;float:right;width:306px;}
#content-sub {display:block;float:right;width:710px;}

/* Main */
.item {}
#main-img {display:block;height:685px;font-size:20px;overflow:hidden;}
/*#main-img .holder {display:block;margin:25px 0 0 45px;width:510px;line-height:1.4em;}*/
#main-img h3 {display:block;padding:20px 0;font-size:60px;color:#000;}
#main-img a {font-size:18px;color:#393E9A;}
#main-notice {display:block;width:612px;height:154px;font-size:13px;overflow:hidden;background:#F0F0F0;}
#main-notice span {display:block;float:left;margin:25px 0 0 45px;width:290px;line-height:1.4em;}
#main-notice h3 {font-size:20px;font-weight:normal;color:#000;}
#main-notice #main-notice-img {display:block;float:right;width:260px;height:154px;}
#main-bnr1 {display:block;height:181px;}
#main-bnr2 {display:block;height:154px;font-size:13px;overflow:hidden;background:#E1EAF3;}
#main-bnr2 span {display:block;float:left;margin:25px 0 0 25px;width:140px;line-height:1.4em;}
#main-bnr2 h3 {font-size:16px;font-weight:normal;color:#000;}
#main-bnr2 #main-bnr2-img {display:block;float:right;width:125px;height:154px;}
#main-product {display:block;height:349px;}
#main-product-img {display:block;height:349px;}
#main-product-img img { width:100%; height:349px; }
#main-product h3 {display:block;margin:25px 0 10px 20px;font-size:16px;color:#000;}
#main-product ul {}
#main-product ul li {display:block;height:95px;margin:0 0 0 20px;}
#main-product ul li a {display:block;}
#main-product ul li a img {display:block;float:left;}
#main-product ul li a p {display:block;float:left;margin-left:15px;width:150px;font-size:11px;line-height:16px;color:#888;}
#main-product ul li a p span {display:block;width:150px;margin-bottom:10px;font-size:12px;font-weight:bold;color:#404040;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
#main-product-bnr {display:block;height:154px;margin-bottom:1px;}
#main-product-bnr ul {}
#main-product-bnr ul li {display:block;float:left;}
#main-product-bnr ul li span {display:block;margin:20px 0 0 20px;}
#main-product-bnr ul li span img {display:block;position:absolute;margin:35px 0 0 12px;}
#main-product-bnr .bg1 {width:153px;height:154px;margin-right:1px;}
#main-product-bnr .bg2 {width:152px;height:154px;}

/* Slide */
.touchslider {}
.touchslider .touchslider-viewport {height:685px;overflow:hidden;}
.touchslider .touchslider-item {display:block;float:left;width:612px;height:685px;overflow:hidden;background-position:bottom left;background-repeat:no-repeat;}
.touchslider .touchslider-item .m20 {display:block;margin:25px 0 0 45px;width:510px;line-height:1.4em;}
.touchslider .touchslider-item img {width:613px;height:685px;}
.touchslider .touchslider-nav {display:block;position:absolute;margin:-50px 0 0 50px;text-align:left;z-index:1000;}
.touchslider .touchslider-nav a {cursor:pointer;color:#000;}
.touchslider .touchslider-nav a:active {background:#689db2;}
.touchslider-nav {font: bold 16px/16px Georgia;}
.touchslider .touchslider-nav-item {display:inline-block;width:16px;height:16px;background:#aaa;margin:0 12px 0 0;-webkit-border-radius:12px;border-radius:12px;}

/* Footer */
#footer {display:block;position:absolute;width:100%;background:#b1b1b1;border:0px none;z-index:100;overflow:hidden;}
#footer #footer-menu {display:block;width:100%;background:#999;border-bottom:1px #868686 solid;}
#footer #footer-menu #footer-menu-pc {display:block;}
#footer #footer-menu #footer-menu-mobile {display:none;}
#footer #footer-menu .inner {height:30px;}
#footer #footer-menu ul {display:block;margin-left:20px;}
#footer #footer-menu ul li {display:block;float:left;}
#footer #footer-menu ul li a {display:block;padding:0 10px 0 20px;height:30px;font-size:12px;color:#fff;line-height:30px;}
#footer #footer-menu ul li a.curr {font-weight:bold;}
#footer #footer-copyright {border-top:1px #bfbfbf solid;}
#footer #footer-logo {display:block;position:absolute;top:25%;min-width:160px;height:45px;font-size:20px;font-weight:bold;color:#e0e0e0;line-height:45px;}
#footer #footer-logo img {max-width:160px;max-height:45px;vertical-align:middle;}
#footer #footer-logotxt {display:block;position:absolute;top:25%;min-width:160px;height:45px;font-size:20px;font-weight:bold;color:#e0e0e0;line-height:45px;}
#footer #copyright {display:block;margin:0 0 0 200px;padding:20px 0 25px 0;font-size:12px;color:#e9e9e9;line-height:1.4em;}
#footer #copyright a {color:#cecece;}